metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-sddc-lcm-9.1.0.0.25371107.yaml
    version: 9.1.0.0.25371107
    component: vcf-sddc-lcm
    rootNamespace: vcf-sddc-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-sddc-lcm-9.1.0.0.25371107.tgz
      type: PACKAGE
      checksum: 141a1d86d77aeb6e2dd794cdb0d139bfc1cd920024b7ae36963cf446b46acaa4
    - name: configuration-schema-vcf-sddc-lcm-9.1.0.0.25371107.yaml
      type: CONFIGURATION_SCHEMA
      checksum: c9fdfc98ffc64c9af30f951d1abe4c34beb18d5f3c7212335e0e16857eb372f4
    - name: vcf-sddc-lcm-plugin-9.1.0.0.25371107.tgz
      type: PLUGIN_PACKAGE
      checksum: cf97c757c27772e792ce0d0520bfa643782ac71a19ea247a15ca15b7865e99e6
